Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# DynamicAny.h File Reference

`#include "dynamicany_export.h"`
`#include "tao/Object_Loader.h"`
`#include "ace/Service_Config.h"`
`#include "DynamicAnyC.h"`

Include dependency graph for DynamicAny.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_DynamicAny_Loader
## Defines
#define | TAO_DYNAMICANY_SAFE_INCLUDE
## Variables
int | TAO_Requires_DynamicAny_Initializer = TAO_DynamicAny_Loader::Initializer ()

## Detailed Description

Id:
  DynamicAny.h,v 1.9 2003/08/24 11:37:51 jwillemsen Exp

Author:
  Carlos O'Ryan <coryan@uci.edu>

## Define Documentation

#define TAO_DYNAMICANY_SAFE_INCLUDE

## Variable Documentation

int TAO_Requires_DynamicAny_Initializer = TAO_DynamicAny_Loader::Initializer ()`[static]`